# Government Tax Revenue (% of GDP) by Country (`macro-tax-revenue-gdp`)
- **Status**: 200 OK | **Latency**: 1ms | **Cached**: true
- **Primary Authority**: World Bank Open Data (GC.TAX.TOTL.GD.ZS)
- **License & Trust**: World Bank CC-BY 4.0 Open Data (official_public_institution)
- **Verified At (UTC)**: 2026-10-28T00:17:33.460Z
- **Data Freshness**: cached
## Structured Data
```json
{
  "country": "DE",
  "country_name": "Germany",
  "indicator": "GC.TAX.TOTL.GD.ZS",
  "unit": "% of GDP",
  "latest_year": "2024",
  "latest_value": 10.89,
  "history": [
    {
      "year": "2024",
      "value": 10.89
    },
    {
      "year": "2023",
      "value": 10.69
    },
    {
      "year": "2022",
      "value": 11.26
    },
    {
      "year": "2021",
      "value": 11.47
    },
    {
      "year": "2020",
      "value": 11.16
    }
  ]
}
```
> **AI Agent Hint**: Agent Data Hub: ask anything via GET /api/v1/ask?q=..., whole tasks via /api/v1/bundles, up to 10 calls via POST /api/v1/batch. Add compact=1 or fields=a,b to save tokens. Docs: /llms.txt